E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
G::Slot::SignalImp Class Reference

A static helper class used by G::Slot signal classes. More...

`#include <gslot.h>`

## Static Public Member Functions
static void | check (const SlotImpBase *p)

## Detailed Description

A static helper class used by G::Slot signal classes.

Definition at line 135 of file gslot.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gslot.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gslot.cpp